MOSERIAL(1)

NAME
moserial - moserial serial terminal

DESCRIPTION

  Usage:

    moserial [OPTION...]

  Help Options:

-?, --help
    Show help options

--help-all
    Show all help options

--help-gtk
    Show GTK+ Options

  Application Options:

-p, --profile=foo.conf
    Profile file to load

--display=DISPLAY
    X display to use

Run 'moserial --help' to see a full list of available command line options.